import request from '@/utils/request'

// 项目咨询--招采管理列表
export function apiConsultProcureLists(params: any) {
    return request.get({ url: '/consult_strategy.consult_procure/lists', params })
}

// 添加项目咨询--招采管理
export function apiConsultProcureAdd(params: any) {
    return request.post({ url: '/consult_strategy.consult_procure/add', params })
}

// 编辑项目咨询--招采管理
export function apiConsultProcureEdit(params: any) {
    return request.post({ url: '/consult_strategy.consult_procure/edit', params })
}

// 删除项目咨询--招采管理
export function apiConsultProcureDelete(params: any) {
    return request.post({ url: '/consult_strategy.consult_procure/delete', params })
}

// 项目咨询--招采管理详情
export function apiConsultProcureDetail(params: any) {
    return request.get({ url: '/consult_strategy.consult_procure/detail', params })
}